import cpxh_en_US from '@locale/lanres/cpxh/cpxh_en_US';
import orguser_en_US from '@locale/lanres/orguser/orguser_en_US';
import jqxbj_en_US from '@locale/lanres/jqxbj/jqxbj_en_US';
import syxbj_en_US from '@locale/lanres/syxbj/syxbj_en_US';
import org_en_US from '@locale/lanres/org/org_en_US';

export default {
    app: {
        gridpage: {
            choicecolumns: 'Choice columns',
            refresh: 'refresh',
            show: 'Show',
            records: 'records',
            totle: 'totle',
        },
        tabpage: {
            sureclosetip: {
                title: 'Close warning',
                content: 'Form data Changed, are sure close?',
            },
            closeall: 'Close all',
            closeother: 'Close other',
        },
        fileUpload: {
            caption: 'Upload',
        },
        searchButton: {
            search: 'Search',
            reset: 'Reset',
        },
        // 非实体视图
        views: {
            appindexview: {
                caption: '首页',
            },
        },
        menus: {
            appindexview: {
                menuitem1: '机构管理',
                menuitem2: '人员管理',
                menuitem3: '厂牌型号',
                menuitem4: '交强险报价',
                menuitem5: '商业险报价',
            },
        },
    },
    cpxh: cpxh_en_US,
    orguser: orguser_en_US,
    jqxbj: jqxbj_en_US,
    syxbj: syxbj_en_US,
    org: org_en_US,
};