package com.ibiz.core.repository ;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigInteger;

import org.springframework.data.domain.Page;
import org.springframework.data.domain.Pageable;

import com.ibiz.core.repository.po.SYXBJ;
import com.ibiz.core.external.filter.SYXBJSearchContext;

/**
 * 实体 [商业险报价] 存储对象
 */
public interface SYXBJRepository extends Repository<SYXBJ> {
    
    /**
	 * 查询集合 [DEFAULT]
	 * @param context
	 * @return
	 */
    Page<SYXBJ> searchDefault(SYXBJSearchContext context);


    SYXBJ convert2PO(com.ibiz.core.external.domain.SYXBJ domain , SYXBJ po) ;
	
    com.ibiz.core.external.domain.SYXBJ convert2Domain( SYXBJ po ,com.ibiz.core.external.domain.SYXBJ domain) ;

}
